<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="204" height="105" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="BalloonLoad();windowOnload();" onclose="windowOnClose();BalloonClose();">
<script src="../common.js" />
<script src="../BalloonCommon.js" />
<script>
<![CDATA[
	function windowOnload()
	{
		window.timeid = window.setTimeout("window.close();", 3*1000);  /*设置3秒定时器*/
		setTipText();
	}

	function windowOnClose()
	{
	}
	
	function writeTipConfig()
	{
		var nFindDownloadMgrTip = $("noTipAgain").checked?1:0;
		var registry = Components.CreateObject("@pplive.com/registry;1");
		if (registry && registry.create(registry.HKCU, "Software\\PPLive\\PPTV\\UserEdu"))
		{	
			 registry.writeDWORD("FindDownloadMgrTip", nFindDownloadMgrTip);
		}
	}
	
	function setTipText()
	{
		var downloader = Components.GetObject2("@pplive.com/chDownloadMgr;1");
		if(downloader)
		{	
			var hasTask = downloader.hasDownloadingTasks();
			if(hasTask)
			{
				$("tipText").value="您的下载还在继续。\r\n您可以点击主菜单里的\"下载窗口\"选项，再次显示下载窗口。";
				return;
			}
		}
		$("tipText").value="您可以点击主菜单里的\"下载窗口\"选项，再次显示下载窗口。";
	}
]]>
</script>
	<subwindow left="0" top="0" width="204" height="105"  passThrough="false">
		<subwindow left="0" top="11" width="204" height="94" passThrough="false">
			<subwindow left="0" top="0" width="4" height="4" backgroundImage="edu2_upleft.bmp" clippingColor="#FF00FF" passThrough="false"/>
			<subwindow left="4" top="0" width="196" height="4" backgroundImage="edu2_up.bmp" backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)" />
			<subwindow left="200" top="0" width="4" height="4" backgroundImage="edu2_upright.bmp" clippingColor="#FF00FF" passThrough="false"/>

			<subwindow left="0" top="4" width="4" height="86" backgroundImage="edu2_left.bmp"  backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>
			<subwindow left="200" top="4" width="4" height="86" backgroundImage="edu2_right.bmp"  backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>

			<subwindow left="0" top="90" width="4" height="4" backgroundImage="edu2_downleft.bmp" clippingColor="#FF00FF" passThrough="false"/>
			<subwindow left="4" top="90" width="196" height="4" backgroundImage="edu2_down.bmp" backgroundImageStretchMode="stretch" passThrough="false" horizontalAlignment="stretch" backgroundColor="rgba(0x00,0x00,0x00,0x00)"/>
			<subwindow left="200" top="90" width="4" height="4" backgroundImage="edu2_downright.bmp" clippingColor="#FF00FF" passThrough="false"/>
			
			<subwindow left="4" top="4" width="196" height="86" backgroundColor="#FFF4BA" passThrough="false">
				<button left="178" top="2" width="16" height="16"image="edu2_close.bmp" hoverImage="edu2_close_hover.bmp" downImage="edu2_close_down.bmp" onclick="window.close();" tooltip="关闭" cursor="hand"/>
				<label id="tipText" left="10" top = "16" width="191" height="64" wordWrap="true" fontFace="宋体"  fontSize="12"  foregroundColor="#000000"/>
				<checkbox id="noTipAgain" left="10" top="54" width="180" height="36" label="下次不再显示" textAlignment="left vcenter" onchange="writeTipConfig()"/>
			</subwindow>
		</subwindow>
		<subwindow left="28" top="0" width="27" height="15" backgroundImage="edu2_up_triangle.bmp" clippingColor="#FF00FF" passThrough="false" />
	</subwindow>
</window>